name = "Domum Ornamentum"
filename = "domum_ornamentum-1.20.1-1.0.286-snapshot-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b7e4de99a8b8a9038940485200de439ecb0c957b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6683106
project-id = 527361
